/*--- Avanquest WebEasy Page Style ---*/


.cc57               { /* Common */
	border          :   0.00pt none #400040;
	}
.cc58               { /* Common */
	font            : 36pt 'Century Gothic';
	color           : #000000;
	}
.cc59               { /* Common */
	font            : 36pt 'Century Gothic';
	color           : #ffffff;
	}
.cc60               { /* Common */
	border          :   0.75pt solid #ffffff;
	}
.cc61               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc62               { /* Common */
	font            : 14pt 'Century Gothic';
	color           : #ffffff;
	}
.cc63               { /* Common */
	font            : bold 19pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	border          :   0.75pt solid #ffffff;
	}
span#e18            { /* polymer006003.gif */
	background      : transparent url(polymer006003.gif) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  10.50pt;
	width           : 705.00pt;
	height          : 105.75pt;
	}
div#e17             { /* Polymer Land\ \Consultan... */
	position        : absolute;
	left            : 151.50pt;
	top             :  14.25pt;
	width           : 282.75pt;
	height          :  99.00pt;
	}
span#e16            { /* polymer001009.jpg */
	background      : transparent url(polymer001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :  16.50pt;
	width           : 102.00pt;
	height          :  94.50pt;
	}
div#e15             { /* Shoreline */
	position        : absolute;
	left            : 542.25pt;
	top             :  62.25pt;
	width           : 164.25pt;
	height          :  46.50pt;
	}
span#e14            { /* polymer006002.jpg */
	background      : transparent url(polymer006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             : 342.00pt;
	width           : 221.25pt;
	height          : 159.00pt;
	}
span#e13            { /* polymer006001.jpg */
	background      : transparent url(polymer006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 341.25pt;
	width           : 220.50pt;
	height          : 158.25pt;
	}
div#e12             { /* Determining Waterfront S... */
	position        : absolute;
	left            : 161.25pt;
	top             : 506.25pt;
	width           : 222.00pt;
	height          :  45.00pt;
	}
div#e11             { /* Permits for Repair, Main... */
	position        : absolute;
	left            : 459.75pt;
	top             : 507.75pt;
	width           : 222.00pt;
	height          :  30.75pt;
	}
div#e10             { /* Living on the shoreline ... */
	position        : absolute;
	left            : 158.25pt;
	top             : 139.50pt;
	width           : 543.75pt;
	height          : 174.75pt;
	}
div#e9              { /* Permitting  */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 224.25pt;
	width           : 118.50pt;
	height          :  27.75pt;
	}
div#e8              { /* Home */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 131.25pt;
	width           : 118.50pt;
	height          :  27.00pt;
	}
div#e7              { /* Feasibility */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 318.75pt;
	width           : 118.50pt;
	height          :  27.75pt;
	}
div#e6              { /* Septic */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 178.50pt;
	width           : 118.50pt;
	height          :  27.00pt;
	}
div#e5              { /* Wetlands */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 270.75pt;
	width           : 118.50pt;
	height          :  27.75pt;
	}
div#e4              { /* Other Services */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 417.00pt;
	width           : 118.50pt;
	height          :  51.00pt;
	}
div#e3              { /* &nbsp;Contact Us */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 528.00pt;
	width           : 118.50pt;
	height          :  28.50pt;
	}
div#e2              { /* Shoreline */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 366.75pt;
	width           : 118.50pt;
	height          :  28.50pt;
	}
div#e1              { /* About Us */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 485.25pt;
	width           : 118.50pt;
	height          :  27.00pt;
	}
body#page           { /* Page Body */
	background-color: #003366;
	}



/*--- EndOfFile ---*/
